<resources>
    <color name="light_blue_600">#FF039BE5</color>
    <color name="light_blue_900">#FF01579B</color>
    <color name="light_blue_A200">#FF40C4FF</color>
    <color name="light_blue_A400">#FF00B0FF</color>
    <color name="black_overlay">#66000000</color>
    <color name="WHITE">#ffffffff</color>
    <color name="blue">#499BF7</color>
    <color name="black">#FF000000</color>
    <color name="red">#FFFF0000</color>
</resources>